Error

two or more packages specified (nagios-statd-client lenny)